Downgrading

Discussion in 'iPod touch' started by DWY, Jul 18, 2010.

  1. DWY

    DWY Member

    Joined:
    Feb 21, 2010
    Messages:
    316
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Ha okay wow, this is funny. I was on iOS 4 since the day it was released.
    This iPod came with 3.1.2 and was jailbroken and my friend had it for a while and updated it to 3.1.3 without thinking. This is when i got it.
    So I'm thinking "Thanks God, I dont have 3.1.2 blobs now" then spirit comes out. I jailbreak. Live life. iOS 4 comes out, I upgrade. I live life. Today I downgrade back to 3.1.3 (with tss server from blobs saved locally) so I could be jailbroken again.
    I start cydia and at the top it says "This device has SHSHs on file for iPhone OS: 3.1.2, 3.1.3, 4.0"
    So I'm like woah!, wait a darn minute here!
    I backed up blobs locally on MY PC with umbrella for 3.1.3 and 4.0.
    Does this mean that time my friend had the iPod when it was on 3.1.2 he hit the make my life easier button?
    Or is this just an error?
    I just want to know if I really do have blobs backed up for 3.1.2 or not, and if I do, do I just redirect the apple sites in the host file to cydia?
  2. ibizaGTi

    ibizaGTi New Member

    Joined:
    Dec 19, 2009
    Messages:
    638
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    The only way to know for sure is to try.
    Edit your hosts file to redirect to Saurik's server, the try the restore to 3.1.2.
  3. DWY

    DWY Member

    Joined:
    Feb 21, 2010
    Messages:
    316
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    Alrighty,
    I'll post back here what happens.
    Thanks

    Please Register or Log in to view images


    ------------------double post merged------------------
    It told me it was eligible for the requested build.
    I know for a fact that this iPod came with 3.1.2
    What do I do?

Share This Page